--- data/lightdm.conf.orig	2022-07-04 03:28:22 UTC
+++ data/lightdm.conf
@@ -17,13 +17,15 @@
 # greeters-directory = Directory to find greeters
 # backup-logs = True to move add a .old suffix to old log files when opening new ones
 # dbus-service = True if LightDM provides a D-Bus service to control it
+# smart-xsession-errors = True to force .xsesion.errors file to be positioned according to XDG standards
+#                              Default False, put it in ~/.xsession-errors
 #
 [LightDM]
 #start-default-seat=true
 #greeter-user=lightdm
 #minimum-display-number=0
-#minimum-vt=7
-#lock-memory=true
+minimum-vt=9
+lock-memory=false
 #user-authority-in-system-dir=false
 #guest-account-script=guest-account
 #logind-check-graphical=true
@@ -35,6 +37,7 @@
 #greeters-directory=$XDG_DATA_DIRS/lightdm/greeters:$XDG_DATA_DIRS/xgreeters
 #backup-logs=true
 #dbus-service=true
+#smart-xsession-errors=false
 
 #
 # Seat configuration
@@ -108,7 +111,7 @@
 #allow-user-switching=true
 #allow-guest=true
 #guest-session=
-#session-wrapper=lightdm-session
+session-wrapper=%%PREFIX%%/etc/lightdm/Xsession
 #greeter-wrapper=
 #guest-wrapper=
 #display-setup-script=
